/*
 Theme Name:   Good Nest
 Theme URI:    http://www.nest.agency
 Description:  Good Work Child Theme
 Author:       Ajado
 Author URI:   http://www.ajado.com
 Template:     goodwork
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout
 Text Domain:  goodwork-child
*/

/* FONTS */

@font-face{
	font-family:'apercubold';
	src:url("fonts/apercu-bold-webfont.eot");
	src:url("fonts/apercu-bold-webfont.eot?#iefix") format("embedded-opentype"),
	url("fonts/apercu-bold-webfont.woff") format("woff"),
	url("fonts/apercu-bold-webfont.ttf") format("truetype"),
	url("fonts/apercu-bold-webfont.svg#fonts/apercubold") format("svg");
	font-weight:normal;
	font-style:normal; 
	}

@font-face{
	font-family:'apercu';
	src:url("fonts/apercu-regular-webfont.eot");
	src:url("fonts/apercu-regular-webfont.eot?#iefix") format("embedded-opentype"),
	url("fonts/apercu-regular-webfont.woff") format("woff"),
	url("fonts/apercu-regular-webfont.ttf") format("truetype"),
	url("fonts/apercu-regular-webfont.svg#fonts/apercu") format("svg");
	font-weight:normal;
	font-style:normal; 
	}

			h1, h2, h3, h4, h5, h6, .tp-caption {
			  font-family: 'apercu', Helvetica, Arial, sans-serif !important;
			}

			body, .rbStats.pie h5, .rbStats.bars h5, .rbTwitter > a h5, .fancybox-title, .tp-caption > a, button, .woocommerce .buttons a {
			  font-family: 'apercu', Helvetica, Arial, sans-serif !important;
			}

			.modern blockquote, .post blockquote, .rbTestimonial blockquote {
			  font-family: 'apercu', Helvetica, Arial, sans-serif !important;
			}

.wpb_wrapper p{
font-size:14px;
}

.rbAccordion h4{
font-size:16px !important;
}

i.i-small{
display:inline-block;
    padding-top:4px;
}